#ifndef __KEY_H
#define	__KEY_H

#include "nrf51.h"
#include "nrf_gpio.h"
#define KEY_2  21
#define KEY_3  22
#define KEY_4  23
#define KEY_1  30 

 
void KEY_Init(void);
uint8_t KEY_Down(uint8_t KEY_X);

#endif /* __KEY_H */

